Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: "/usr/local/bin/v" is not allowed as Requires.

  1. #11
    Join Date
    Sep 2012
    Posts
    5,914

    Default Re: "/usr/local/bin/v" is not allowed as Requires.

    Quote Originally Posted by Charadon View Post
    Code:
    [   65s] "/usr/local/bin/v" is not allowed as Requires.
    I can not for the life of me figure out why it's giving this error.
    Someone decided that /usr/local cannot be required. I can understand the reasoning - /usr/local is intended for local files so packages should not install into this hierarchy, because everything package installs is not local by definition.


    https://github.com/openSUSE/post-bui...id-requires#L8

  2. #12

    Default Re: "/usr/local/bin/v" is not allowed as Requires.

    Okay, I solved it... ish. It was the test programs causing all the fuss. I deleted them all, and now it packages fine. Thanks Sauerland for pointing me in the right direction =)

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •